Bug 5202 - Buffer overflow in gwhost
: Buffer overflow in gwhost
Status: CLOSED FIXED
: Gridway
Command Line Interface
: 5.2
: Macintosh All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-04-11 11:27 by
Modified: 2007-06-22 13:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-11 11:27:55
When certain host attributes are greater than 25 characters in length a buffer
overflow occurs in the gwhost command, causing it to seg fault.
------- Comment #1 From 2007-04-12 04:31:24 -------
Resolved! Changes have been comitted to TRUNK.